<?xml version="1.0" encoding="UTF-8"?><module codename="org.openide.actions">
    <module_version install_time="1617738918942" last="true" origin="installer" specification_version="6.51">
        <file crc="3556488737" name="config/Modules/org-openide-actions.xml"/>
        <file crc="1619453047" name="modules/org-openide-actions.jar"/>
    </module_version>
</module>
